.din-tree-block { position:relative; margin-top:0px; z-index:10; }

.din-tree-block .din-tree-title { background:#616773; height:40px; border-radius:5px; float:left; width:270px; position:relative; display:block; }
.din-tree-block .din-tree-title a { display:block; float:left; height:40px; line-height:40px; font-size:12px; font-weight:bold; color:#fff; text-align:center; cursor:pointer; }
.din-tree-block .din-tree-title a:hover { color:#fff711; }
.din-tree-block .din-tree-title .din-catalog { width:160px; }
.din-tree-block .din-tree-title .din-separate { width:1px; margin:5px 0; height:30px; background:#fff; }
.din-tree-block .din-tree-title .din-brands { width:100px; }

.din-tree-block ul.din-tree-list { position:absolute; width:270px; top:40px; padding:0; margin:0; list-style:none; }
.din-tree-block ul.din-tree-list li { font-size:11px; font-weight:bold; border-bottom:1px solid #bfc0c2; height:25px; line-height:25px; }
.din-tree-block ul.din-tree-list li a { display:block; background:#e8eaee; color:#3a3a3a; padding-left:30px; }
.din-tree-block ul.din-tree-list li.din-li-hover a { background:#ed1c24; color:#fff; }

/*
.din-tree-block ul.din-tree-list li#cat-id-complects a,
*/
.din-tree-block ul.din-tree-list li#all-brands a
{ background:#fff711; color:#3a3a3a; height:30px; line-height:30px; }



.din-tree-block ul.din-tree-catalog { z-index:0; }
.din-tree-block ul.din-tree-brands { z-index:1; }



.din-tree-block .category-block { position:absolute; left:270px; top:40px; background:#fff; width:750px; z-index:10; border:2px solid #ed1c24; border-radius:3px; display:none; padding:10px; -webkit-column-width: 230px; -moz-column-width: 230px; column-width: 230px; -webkit-column-count: 4; -moz-column-count: 4; column-count: 4; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; -webkit-column-rule: 1px solid #ccc; -moz-column-rule: 1px solid #ccc; column-rule: 1px solid #ccc; }
.din-tree-block .category-block .cat-group { margin-bottom:15px; display:inline-table; width:230px; }
.din-tree-block .category-block .cat-group a.cat-title { color:#3a3a3a; display:block; margin-bottom:5px; line-height:12px; font-weight:bold; }
.din-tree-block .category-block .cat-group a.cat-title:hover { color:#ed1c24; text-decoration:underline; }
.din-tree-block .category-block .cat-group .cat-subs { margin-left:20px; }
.din-tree-block .category-block .cat-group .cat-subs { font-size:11px; font-weight:normal; line-height:12px; margin-bottom:5px; }
.din-tree-block .category-block .cat-group .cat-subs a { color:#666; display:block; margin:5px 0; }
.din-tree-block .category-block .cat-group .cat-subs a:hover { color:#ed1c24; text-decoration:underline; }